<?xml version="1.0" encoding="UTF-8"?>
<xpk>
<data name="com.npckc.tomato" size="12582793">
<directory>true</directory>
<destination>/sdcard/Android/obb/com.npckc.tomato</destination>
</data>
<cpusupport>
<item>Liehu2</item>
<item>Qualcomm</item>
<item>TI</item>
<item>Tegra2</item>
<item>SAMSUNG</item>
</cpusupport>
<apkinfo size="29359601">
<label/>
<permissions>
<item>android.permission.WAKE_LOCK</item>
<item>android.permission.WRITE_EXTERNAL_STORAGE</item>
<item>com.android.vending.CHECK_LICENSE</item>
<item>android.permission.INTERNET</item>
<item>android.permission.ACCESS_NETWORK_STATE</item>
<item>android.permission.ACCESS_WIFI_STATE</item>
<item>com.android.vending.BILLING</item>
<item>android.permission.VIBRATE</item>
</permissions>
<versionName>1.0</versionName>
<minSdkVersion/>
<versionCode>100</versionCode>
<package>com.npckc.tomato</package>
</apkinfo>
</xpk>
